{
    "function": "set_components",
    "components": {
        "enchantments": {
            "overly_realistic:or_internal_stun_weapon": 1
        },
        "tooltip_display": {
            "hidden_components": [
                "enchantments"
            ]
        },
        "item_name": {
            "translate": "item.minecraft.gold_shovel",
            "color": "white"
        },
        "enchantment_glint_override": false
    }
}